#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `account_budget` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-account-budget",
    version = "7.0.355",
    description = "Budgets Management",
    long_description = 
"""

This module allows accountants to manage analytic and crossovered budgets.
==========================================================================

Once the Budgets are defined (in Invoicing/Budgets/Budgets), the Project Managers 
can set the planned amount on each Analytic Account.

The accountant has the possibility to see the total of amount planned for each
Budget in order to ensure the total planned is not greater/lower than what he 
planned for this Budget. Each list of record can also be switched to a graphical 
view of it.

Three reports are available:
----------------------------
    1. The first is available from a list of Budgets. It gives the spreading, for 
       these Budgets, of the Analytic Accounts.

    2. The second is a summary of the previous one, it only gives the spreading, 
       for the selected Budgets, of the Analytic Accounts.

    3. The last one is available from the Analytic Chart of Accounts. It gives 
       the spreading, for the selected Analytic Accounts of Budgets.
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.account_budget': ".",
    },
    packages = ["openerp.addons.account_budget","openerp.addons.account_budget.report","openerp.addons.account_budget.wizard"],
    package_data = {
        'openerp.addons.account_budget': ["i18n/*.po*","account_budget_view.xml","account_budget_workflow.xml","account_budget_demo.xml","account_budget_report.xml","images/budget.jpeg","images/budgetary_position.jpeg","i18n/fa.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/en_GB.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/gu.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/es_PY.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/hi.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/oc.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/lo.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/el.po","i18n/gl.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/he.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/account_budget.yml","test/account_budget_spread.yml","test/account_budget_report.yml","security/ir.model.access.csv","security/account_budget_security.xml","report/budget_report.sxw","report/budget_report.rml","report/analytic_account_budget_report.rml","report/crossovered_budget_report.sxw","report/analytic_account_budget_report.sxw","report/crossovered_budget_report.rml","wizard/account_budget_report_view.xml","wizard/account_budget_crossovered_summary_report_view.xml","wizard/account_budget_analytic_view.xml","wizard/account_budget_crossovered_report_view.xml","security/ir.model.access.csv","security/account_budget_security.xml","account_budget_view.xml","account_budget_report.xml","account_budget_workflow.xml","wizard/account_budget_analytic_view.xml","wizard/account_budget_report_view.xml","wizard/account_budget_crossovered_summary_report_view.xml","wizard/account_budget_crossovered_report_view.xml","account_budget_demo.xml"],
    },
    install_requires = ["openerp-account"],
    tests_require = ["unittest2"],
)
